<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<!-- Responsive meta tags -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<!-- Custom CSS -->
		<style>
			body {
				font-size: 12px;
			}
		}
			#second-div h5 {
				margin: 10px;
			}
		</style>
		<title>Projects</title>
	</head>
	<body>
		<div class="container">
			<h3 class="text-center" style="margin: 20px">Projects</h3>
			<div class="row m-5">
				<div class="col-md-6 mx-auto m-2 order-md-2">
					<img src="https://developer.spotify.com/assets/WebAPI_intro.png" class="img-fluid">
				</div>
				<div class="col-md-6">
					<h5 class="text-center font-weight-bold">Web Api (Ecommerce)</h5>
					<p class="text-justify">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				</div>
			</div>
				<!-- End of Web Api -->
			<div class="row m-5">
				<div class="col-md-6 mx-auto mb-5">
					<img src="https://bs-uploads.toptal.io/blackfish-uploads/components/blog_post_page/content/cover_image_file/cover_image/687822/cover-react-context-api-4929b3703a1a7082d99b53eb1bbfc31f.png" class="img-fluid">
				</div>
				<div class="col-md-6">
					<h5 class="text-center font-weight-bold">React Frontend (Ecommerce)</h5>
					<p class="text-justify">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				</div>	
			</div>
		</div>
				<!-- End of Projects -->
			<h3 class="text-center" style="margin: 20px">Others Projects</h3>
			<div class="row align-bottom m-3" id="second-div">
				<div class="col-md-4">
					<img src="https://cdn.educba.com/academy/wp-content/uploads/2018/09/Top-Uses-Of-HTML.jpg" style="height: 200px;" class="img-fluid">
					<h5 class="text-center font-weight-bold">HTML</h5>
					<p class="text-justify">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				</div>	
				<!-- End of HTML -->
				<div class="col-md-4">
					<img src="https://getbootstrap.com/docs/5.1/assets/brand/bootstrap-social.png" style="height: 200px;" class="img-fluid">
					<h5 class="text-center font-weight-bold">Bootsrap</h5>
					<p class="text-justify">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				</div>			
				<!-- End of Bootstrap -->
				<div class="col-md-4">
					<img src="https://res.cloudinary.com/practicaldev/image/fetch/s--4BjMqsdN--/c_imagga_scale,f_auto,fl_progressive,h_420,q_auto,w_1000/https://dev-to-uploads.s3.amazonaws.com/uploads/articles/4anecy5mdl4pho8w7519.jpg" style="height: 200px;" class="img-fluid">
					<h5 class="text-center font-weight-bold">Node JS Server</h5>
					<p class="text-justify">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				</div>
			</div>


		<!-- JS dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>






